<?php

if (User::canUpdate()) {
    $this->PageTitle = 'Pós-vendas &raquo; Avaliação &raquo; Editar &raquo; ' . $cliente;

    $this->renderPartial('_posvendas_form', array('model' => $model, 'cliente' => $cliente, 'update' => true));
}